{
  "name": "math1720",
  "version": "1.0.0",
  "description": "",
  "main": "truffle-config.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "abdk-libraries-solidity": "^2.2.0",
    "bn.js": "^5.1.1"
  }
}
